## libomxalsa 0.1

=== debian/changelog ===
libomxalsa (0.1-3) unstable; urgency=low

  * Bump debhelper version to 11
  * Bump Standards-Version to 4.5.0: nothing needs to be changed
  * Add debian/patches/02_Werror.patch: fix FTBFS
  * Implement multi-arch
  * Add autopkgtest

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Sep 2020 06:40:33 +0800

libomxalsa (0.1-2) unstable; urgency=low

  * 01_fix_FTBFS_on_64bits.patch: Fix FTBFS on 64 bits system (Closes: #622899)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 19 Apr 2011 17:11:14 +0800

libomxalsa (0.1-1) unstable; urgency=low

  * Initial release (Closes: #615167)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 18 Mar 2011 22:31:48 +0800
