=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/libomxil-bellagio0

override_dh_makeshlibs:
	dh_makeshlibs -Xlibomx

override_dh_auto_install:
	dh_auto_install
	find debian -name '*.la' -exec rm {} \;
